@charset "UTF-8";

<script type="text/Javascript" src="http://ashia.to/client/js.php?id=83981"></script>
</head>
<STYLE type=text/css>
A:link {
	FONT-SIZE: 9pt; COLOR: #990000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #990000; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #cc00ff; TEXT-DECORATION: none
}
A:hover {
	BORDER-RIGHT: 2px solid; BORDER-TOP: 2px solid; FONT-SIZE: 10pt; BORDER-LEFT: 2px solid; COLOR: #0099ff; BORDER-BOTTOM: 2px solid; BACKGROUND-COLOR: #ccff00; TEXT-DECORATION: none
}
.style2 {font-size: 10pt}
.style5 {font-size: 14px}
.style6 {color: #FF0000}
.style7 {
	font-size: 16px;
	font-weight: bold;
}
.style1 {font-size: 12px}
</STYLE>

 /* 沖縄のサクラ２*/
*{		font-family: "verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;
}


<style type="text/css">
<!--
body { background-image: url(//img03.ti-da.net/usr/flower3/hima_01.gif); }
-->
</style>


textarea {font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
}


	body{
background:#FFFFFF url(//img03.ti-da.net/usr/flower3/bg.png) left top repeat;

		color:#000;
		margin:0px;
                text-align:center;

background-color: #b0e0e6;
	}
	
	form{
		margin:0px;
		padding:0px;
	}

	table.form{
	margin:25px 0px 0px 13px;
	}
	
	img	{
	border:none;
	}

ul.rss		{
	margin	: 0px;
	padding	: 0px;
	width	: 100%;
	text-align: center;
}

ul.rss li	{
	border-right: #999 1px solid;
	display	: inline;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0.2px;
	margin-right: 0.3em;
	padding-right: 0.5em;
	padding-left: 0.2em;
}

ul.rss a:link		{
	color				: #333333;
	text-decoration			: none;
}

ul.rss a:visited	{
	color				: #333333;
	text-decoration			: none;
}

ul.rss a:hover		{
	color				: #999999;
	text-decoration			: none;
}

ul.rss a:active	{
	color				: #333333;
	text-decoration			: none;
}

	a{color:#0000ff ;text-decoration:none;}
	a:link{color:#0000ff ;text-decoration:none;}
	a:visited{text-decoration:none;}
	a:active{}
	a:hover{color:#0000ff ;text-decoration:underline}

	a.acalendar{color:#0000ff ;text-decoration:none;}
	a.acalendar:link{color:#0000ff ;text-decoration:none;}
	a.acalendar:visited{text-decoration:none;}
	a.acalendar:active{}
	a.acalendar:hover{color:#0000ff ;text-decoration:underline}

	a.acontinues{color:#0000ff ;text-decoration:none;}
	a.acontinues:link{color:#0000ff ;text-decoration:none;}
	a.acontinues:visited{text-decoration:none;}
	a.acontinues:active{}
	a.acontinues:hover{color:#0000ff ;text-decoration:underline}

	a.amenu{color:#0000ff ;text-decoration:none;}
	a.amenu:link{color:#0000ff ;text-decoration:none;}
	a.amenu:visited{text-decoration:none;}
	a.amenu:active{}
	a.amenu:hover{color:#0000ff ;text-decoration:underline}

	#container{font-size:12px;
		width:800px;
background		:#FFFFFF url(//img03.ti-da.net/usr/flower3/gteusto1-2.gif) top center no-repeat;
		margin:0px auto;
                 border-top-width: 1px;
	         border-right-width: 0px;
	         border-bottom-width: 1px;
	         border-left-width: 0px;
	         border-right-style: solid;
	         border-left-style: solid;
	         border-top-color: #FFFFFF;
	         border-right-color: #000000;
	         border-bottom-color: #FFFFFF;
	         border-left-color: #000000;
                 text-align:left;
	}

	#banner,#subbanner{
	
	padding			:0px 0px 0px 0px;
	height:390px; 
	}

	#banner a{color:#4A3F44;text-decoration:none;}
	#banner a:link{color:#4A3F44;text-decoration:none;}
	#banner a:visited{text-decoration:none;}
	#banner a:active{}
	#banner a:hover{color:#4A3F44;text-decoration:none;}

	#subbanner a{color:#fff;text-decoration:none;}
	#subbanner a:link{color:#fff;text-decoration:none;}
	#subbanner a:visited{text-decoration:none;}
	#subbanner a:active{}
	#subbanner a:hover{color:#fff;text-decoration:none;}

	h1,h2,h3{margin:0px;padding:0px;}

	.blogtitle{
	font-size	:30px;
	font-weight	:bold;
	padding	:23px 0px 0px 15px;
	text-align	:left;
	letter-spacing:2px;
	}

	.description{
	color												:#364A2D;
	font-size										:12px;
	padding			:5px 0px 0px 15px;
	text-align		:left;
	letter-spacing		:2px;
		width:400px;
        background-color:#;
	}


	#content{
		width:600px;
margin:0px 0px 0px 0px;
		float:right;
	}
	
	#links{
		width:185px;
		float:left;
		text-align:left;
		margin:0px 5px 0px 5px;
		padding:0px 0px 0px 0px; 
		overflow:hidden;
	}

	
	#footer{
		    clear:both;
	}
	
	#copyright{
		background	: #CCCCCCbottom;
		width			: 100%;
height: 20px;
font-size: 10px;
font-weight: normal;
color: #333333;
margin: 0px;
padding: 0px;
line-height: 18px;
text-align: center;
border-top: 1px none #A24774;
border-bottom: 1pxnone #A24774;

	}
/* パン屑メニュー */
.topicpass {
font-size:10px;
line-height:12px;
vertical-align:bottom;
margin:0 0 5px;
padding:0;
}
	.blog{  
		margin:50px 10px 0px 15px;
                overflow: hidden;
	}

	.date{  
		background: # ;
background-image: url();
background-repeat: no-repeat;
background-position: top center;
		height:16px;
		background-position:1px 1px;
		color	: #333333;
		font-size	: 12px;
	                font-weight:bold;
		letter-spacing: 2px;
		padding	: 0px 0px 0px 15px;
	                text-align: right;
		border-bottom:1px none #0000CC;
		border-top:1px none #0000CC;
}

	.blogbody{background:#;
background-image: url(//img03.ti-da.net/usr/flower3/aflower10.gif);
background-repeat: no-repeat;
background-position: bottom right;
		margin:0px 0px 0px 0px;
    padding:8px;
    border-left:3px none #FF0000 ;
		border-right:3px none #FF0000;
		border-bottom:3px solid #FF0000;
		border-top:3px none #FF0000;
	}




	.title{
background-image: url(//img03.ti-da.net/usr/flower3/sakura-line6.gif);
background-repeat: no-repeat;
background-position: left center;
		color:#cc00ff;
		font-size:15px;
		font-weight:bold;
		height:15px;
	 	padding-left: 15px;
                                padding-top: 4px;
	                text-align: left;
		border-bottom	: 3px solid #00ff00 ;
	}

	.main{
		width:530px;
		color:#000;
		font-size:16px;
		margin:16px 10px 15px 20px;             
		overflow:auto;
                  line-height:150%;


	}

	.main img{
		margin:0px 10px 0px 0px;             
	}

	.main-continues{
		font-size:15px;
	}

	.posted{
		color:#FF0000;
		font-size:12px;
		text-align:right;
		margin:0px 0px 15px 0px;
		width:530px;
               
	}

a.aposted{color:#FF0000;text-decoration:none;font-size:12px;}
	a.aposted:link{color:#FF0000;text-decoration:none;}
	a.aposted:visited{text-decoration:none;}
	a.aposted:active{text-decoration:none;}
	a.aposted:hover{color:#FF0000;text-decoration:underline}

	.menu{
		color:#000;
		font-size:12px;
		text-align:right;
	}

	.comments-head{
		color:#000;
		font-size:12px;
		font-weight:bold;
		padding:0px 0px 0px 0px;
		height:10px;
	}

	.comments-body{
		font-size:12px;
		line-height:135%;
		margin:20px 0px 15px 13px;
	}

	.comments-post{
		color:#000;
		font-size:12px;
		text-align:right;
		margin:0px 0px 25px 0px;
	}

	.trackback-url{
		color:#691815;
		font-size:12px;
		font-weight:bold;
		margin:20px 0px 15px 13px;
		
               
	}

	.trackback-body{
		font-size:12px;
		line-height:135%;
		margin:20px 0px 15px 13px;
		width:500px;
	}

	.trackback-post{
		color:#000;
		font-size:12px;
		text-align:right;
		margin:0px 0px 25px 0px;
		width:500px;
	}

	a.atrackback-post{color:#A24774;text-decoration:none;}
	a.atrackback-post:link{color:#A24774;text-decoration:none;}
	a.atrackback-post:visited{text-decoration:none;}
	a.atrackback-post:active{font-weight:bold;}
	a.atrackback-post:hover{color:#A24774;text-decoration:underline}

	label{
		font-size:10px;
		font-weight:bold;
	}

	#author{width:200px;border:1px solid #CCCCCC;}
	#email{width:200px;border:1px solid #CCCCCC;}
	#url{width:200px;border:1px solid #CCCCCC;}
	#text{font-size:12px;width:400px;height:200px;border:1px solid #CCCCCC;}

	.pagetop{
		font-size:10px;
		text-align:right;
		margin:0px 0px 25px 0px;
	}

	.calendarhead{

                border-top			: 1px none #917058;
 	        border-left			: 1px none #917058;
	        border-right			: 1px none #917058;
                  background:url(//img03.ti-da.net/usr/flower3/himawari02.gif);
	         background-repeat: no-repeat;
	         background-position: right center;	
    	        
	 	color:#666666;
		font-size:12px;
                font-weight:normal;
		letter-spacing:2px;
		text-align:center;
                padding:5px 0px 4px 0px;

	}

	/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
<table class="calendartable" summary="calender">
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 4px;
	font-size: 9px;
}
/* 枠 */
.calendartable{
	border: 2px solid #FF0000 ;
	font-size: 14px;
	width: 185px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #f0e68c ;
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #66FFFF;
}
/* 日曜日 */
.sun{
	color: #FF0000 ;
}
/* 土曜日 */
.sat{
	color: #0000CC;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/
;
	
          }



	.calendardbg{}

	.calendar{
		font-size:14px;
		padding:2px 2px;
		position:center;
	}

	.sidetitle{
		border-top	: 1px none #0000CC;
		border-left	: 1px none #0000CC;
 		border-right	: 1px none #0000CC;
		border-bottom	: 1px none #0000CC;
            background:url(//img03.ti-da.net/usr/flower3/himawari02.gif);
	         background-repeat: no-repeat;
	         background-position:right center;	
		color		: #333333;
		font-size		:12px;
                  font-weight       :normal;
		letter-spacing	:2px;
		padding:5px 0px 4px 22px;


	}


	.side{
		font-size:12px;
		line-height:140%;
		margin:0px 0px 10px 0px;
                padding:8px;
   
	}

.side .text{
	width:80px;
}



	a.arss{color:#001F79;text-decoration:underline;}
	a.arss:link{color:#001F79;text-decoration:underline;}
	a.arss:visited{text-decoration:underline;}
	a.arss:active{}
	a.arss:hover{color:#001F79;text-decoration:none;}
	
	.photo{text-align:center;}
	.nickname{color:#A24774;font-weight:bold;margin:10px 0px;
text-align:center;}
	.message{
font-size:10px;
color:#333;
padding:4px;
background:#ffefd5;
border:1px solid #dcdcdc;
}

	.quotetable{}
	.quote{color:#000;font-size:10px;padding:1px;}

	.blogtimes{margin:0px 0px 16px 0px;text-align:center;}

	.powered{
		text-align:center;
		margin:0px 0px 10px 0px;
	}

	.syndicate{
		font-size:10px;
		text-align:center;
	}
	.checkers{
		font-size:10px;
		margin-top:10px;
	}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:blue;text-decoration:none;}
a.adurl:link{color:#0000FF;text-decoration:none;}
a.adurl:visited{color:#0000FF;text-decoration:none;}
a.adurl:active{color:#0000FF;text-decoration:none;}
a.adurl:hover{color:#0000FF;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}
body.ad{background:#f7p39f;}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}